/* @import url("../mainmenu.css"); */

/* IMPOSTAZIONI GENERALI
----------------------------------------------- */
html, body { font-family: "Helvetica Neue", "Helvetica", Arial, Lucida Sans,Verdana, Geneva, Arial, Helvetica, sans-serif; margin:0; padding:10px; color:#000; font-size: small;
			  }

A IMG {border:none;}
table,tbody, tr, td, th { border-collapse: collapse;font-weight: inherit;font-style: inherit;font-size: 100%;line-height: 1;
						  font-family: inherit;text-align: left;vertical-align: baseline;}

thead { border-collapse: collapse; background: #ececea; height:30px; font-weight: bold; line-height: 1; font-style: inherit;
		font-size: 100%;line-height: 1;font-family: inherit;text-align: center; vertical-align: baseline;}

th{ vertical-align:middle; text-transform: uppercase; }

tbody td { border-bottom:1px solid #ECECEA;	height:30px; line-height:1.5em;}

colgroup { }
col { }

caption {	text-align: center;	border-collapse: collapse;	font-weight: bold;	font-style: inherit;	font-size: 100%;	line-height: 2;	font-family: inherit;	vertical-align: baseline;	text-transform: uppercase;}

a:link {color: Black; text-decoration: none; }
a:hover { color: Red; }
a:visited { text-decoration: none; }


/* STRUTTURA
----------------------------------------------- */
#header {margin:0 0 15px 0;}
#mainmenucom { position: absolute; top: 20px; left:0px; margin:0 0px 0 0px; padding: 0; z-index: 1000; width:100%; }
/*#journey {display:none;}*/
#user_wrap 	{ width:100%}
#content	{ padding:10px; clear:both;}
#container { margin: 0px 20px 10px 45px; }

/* CLEAR FIX*/
#user_wrap:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
#user_wrap {display: inline-block;}

/* MENU
----------------------------------------------- */
#menu {  background-color:#808080; border:10px solid white; }
UL#menu  {margin:0 20px 0 300px; padding:0; height:50px; line-height:50px; list-style-type:none;}
UL#menu  LI {margin:0; padding:0; list-style-type:none; float:left; margin:0 0px 0 20px; }
UL#menu LI A {text-transform: lowercase; color:#fff; font-weight:bold; text-decoration:none;}

#selfclose A { background: url(../../img/selfclose.png) no-repeat center left; display:block; padding:0 0 0 40px;  }

/*azioni*/

.bottomsubmenu {width:300px;height:20px;background: url(../../img/bottomsubmenu.png) no-repeat;}
#menu span{ font-style: normal;}

/* LABEL
----------------------------------------------- */
/*#label {float:left; background:#fff url(../../img/topright.png) no-repeat right top; width:30%; padding:0 0 0 10px;}
*/
#label H1 {margin:0; padding:20px 0 5px 0; font-size:1.5em; color:#fff; text-transform: uppercase;}
/*#user_data {float:right; width:60%; color:#fff; text-align:right; padding:10px 40px 0 0;}
*/
/* CHAT
----------------------------------------------- */
#chat
{
	background-color: #ffffff7d;
    border-radius: 0 24px;
    padding-top: 10px;
}
#messages{
	overflow: auto;
	/*overflow: scroll;*/
	height: 400px;
	color: rgba(0,0,0,0.7);
	font-size: 1.15em;
	/* width: 490px;
	float: left;
	border: 1px solid #ececea; */
}

#messages > .item.message > .header {
	margin: 0.5rem 0;
}

#controlchat{
	/* margin-left: 5px; */
	height: 300px;
	/* width: 200px;
	float: right;
	border: 1px solid #ececea; */
	text-align: center;
}
#sendmessage{
	/* margin-top: 5px;
	padding: 5px;
	height: 50px;
	width: 480px;
	float: left;
	border: 1px solid #ececea; */
}

#exitchat{
	text-align: right;
	/* margin-top: 5px;
	padding: 5px;
	height: 50px;
	width: 190px;
	float: right;
	border: 1px solid #ececea; */
}

#middle{
	width:initial;
	margin: 0;
}


#middle > .row {
	padding:0;
	margin:0;
}

#middle > .row:not(:first-child) {
	margin-top: 20px;
}

#middle  i.icon.loading {
	background-color: transparent;
}

#user_actions
{
	margin-top: 5px;
}

#user_status {
	margin:0;
}

#users_list
{
	background-color: rgba(0,0,0,.05);
	padding-bottom: 1em;
}

#bottom{
	width:700px;
}

#data{
	display: none;
}

div.admin_message
{
	margin-top: 2px;
	margin-left: 2px;
	margin-right: 2px;
	padding: 5px;
	background-color: #FF6600;
}
#messages > div.message
{
	padding: 0.5em 0;
}

#messages > div.message:not(:last-child) {
	border-bottom: 1px dotted rgba(0,0,0,.15);
}

div.private_message
{
	margin-top: 2px;
	margin-left: 2px;
	margin-right: 2px;
	padding: 5px;
	background-color: #CCFF99;
}

span.message_time
{
    font-weight: lighter;
    color: rgba(0, 0, 0, 0.4);
    float: right;
    margin-right: 1em;
}
span.user_name
{
	font-weight: bold;
}

span.message_text
{
	display: inline-block;
	margin: 0 1em;
}

span.operator_name
{

}

div.mood_message
{
	margin-top: 2px;
	margin-left: 2px;
	margin-right: 2px;
	padding: 5px;
	background-color: #99CCCC;
}

div.operator_message
{

}
div.php_error
{
	margin-top: 2px;
	margin-left: 2px;
	margin-right: 2px;
	padding: 5px;
	background-color: #ff0000;
}

div.javascript_error
{
	margin-top: 2px;
	margin-left: 2px;
	margin-right: 2px;
	padding: 5px;
	background-color: #ffff00;
}

select#users_list_select {
	padding: 0.5em;
	width: calc(100% - 2em);
	border: 1px solid rgba(0,0,0,.15);
    outline: 0;
    color: rgba(0,0,0,.7);
	border-radius: .3125em;
	margin: 0 1em;
}

.users_list_label {
	color: #5C6166!important;
}